* {
    box-sizing: border-box; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0px; 
    color: antiquewhite; 
    
}  

.MainPage {
    background-image: linear-gradient(black,purple); height: 600vh; 
    margin: 0px;
} 

.Universe {
     background: url(Images/promieniowanie.png) no-repeat center fixed;
     background-size: cover;
} 
#Obserwacje {
    background-image: linear-gradient(black, darkblue); height: 200vh;
}

#Obiekty {
    background-image: linear-gradient(black,teal); height: 275vh; 
}

#gwiazdki {
    width: 100%;
    height: 100%;
    position: absolute;
    position: fixed;
    z-index: -3;
}


.back {
    margin-top: -13%;
    width: 100%;
    text-align: center;
}

.uni {
    color: blanchedalmond;
}


a {
    margin: 0px;
    text-align: center; 
    color: darkcyan;
}
a:link {
    color: cornflowerblue;
} 
a:active {
    color: aquamarine;
}
a:visited {
    color: cadetblue;
}

h1 {
    font-size: 58px;
    font-family: monospace;
    text-align: center; 
    text-decoration: underline;
} 
h3 {
    font-size: 32px;
    font-family: monospace;
    text-align: center;
    text-decoration: underline;
    padding-bottom: 24px;
}

.section1 {
    text-align: center;
}

#intro-img-1 {
    margin-left: 10%;
    display: inline-block; 
    width: 10%;
    margin-top: -3%;
} 
#intro-img-2 {
    margin-left: -2.5%;
    width: 10%;
    margin-top: -3%;
} 
#intro-img-3 {
    margin-left: 14%;
    margin-top: -.3%;
    width: 10%;
} 
#intro {
    margin-bottom: 2%;
}
#intro-2 {
    padding-top: -40px;
}

#menu1:hover {
    width: 700px;
}
#menu2:hover {
    width: 700px;
}
#menu3:hover {
    width: 700px;
}
#menu4:hover {
    width: 700px;
}
#menu5:hover {
    width: 700px;
}
#menu6:hover {
    width: 700px;
}

.menu {
    width: 200px;
    height: 5%;
    background-color: lightgray; 
    margin: 10px; 
    position: absolute; 
    position: fixed;
    transition: all 1.5s ease-in-out; 
    display: inline-block;
    margin-left: -10%; 
    text-align: center;
    vertical-align: middle; 
    border: 5px solid gray;
    z-index: 2;
}

#menu1 {
    margin-top: -.5%;
}
#menu2 {
    margin-top: 1.5%;
}
#menu3 {
    margin-top: 3.5%;
}
#menu4 {
    margin-top: 5.5%;
} 
#menu5 {
    margin-top: 7.5%;
}
#menu6 {
    margin-top: 9.5%;
}
/*
#background {
    background-color: antiquewhite; 
    height: 70%; 
    width: 200px;
    position: absolute;
    position: fixed;
    display: inline-block; 
    z-index: 1;
    margin-left: -10%;
}
*/

img {

    height: auto;
} 

p {
    margin: 7%;
    text-indent: 35px;
} 

.obserwacje {
    margin-top: 5px;
    margin-bottom: 5%;
} 

.obiekty {
    margin-top: 5px;
    margin-bottom: 5%;
}

#obs-img-1 {
    float: left;
    margin: 0%;
} 
#obs-img-2 {
    float: left;
    margin: 0%;
} 

#obiekty-img-1 {
    float: left;
    margin: 0%;
}
#obiekty-img-2 {
    float: left;
    margin: 0%;
}
#obiekty-img-3 {
    float: left;
    margin: 0%;
}
#obiekty-img-4 {
    float: left;
    margin-top: -1%;
}
#obiekty-img-5 {
    float: left;
    margin-top: -6%;
}
#obiekty-img-6 {
    float: left;
    margin: 0%;
}
#obiekty-img-7 {
    float: left;
    margin-top: 5%;
    margin-left: 5%;
}
#obiekty-img-8 {
    float: left; 
    position: relative; 
    margin: 0%;
    bottom: 45%; 
    
}

.intro-div {
    width: 50%;
    margin-left: 25%;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
}

h5 {
    margin-left: 7%; 
    padding-top: 35px;
}

.jupiter1 {
    display: inline-block; 
    width: 75%;
    animation-name: jupiter;
    animation-duration: 4s; 
    animation-delay: 2s;
}

.div1 {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    float: left;
    text-align: center; 
    margin-bottom: 10%;
} 
#lista {
    margin-left: -3%;
}

title {
    font-size: 0px;
}